How to install libdc1394-utils on Debian 9 (Stretch)